RubyGems Navigation menu

newrelic-amazon-ec2 0.6.2

A Ruby library for accessing the Amazon Web Services Elastic Compute Cloud (EC2), Elastic Load Balancer (ELB), Cloudwatch, and Autoscaling API's.

Versions:

  1. 0.6.2 - March 23, 2010 (87 KB)

Runtime Dependencies:

Authors:

  • Glenn Rempe

Owners:

702eafd239b74bcd79f0787a5ff8b871

Total downloads 1,728

For this version 1,728

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'newrelic-amazon-ec2', '~> 0.6.2' = Copy to clipboard Copied!

install:
gem install newrelic-amazon-ec2 = Copy to clipboard Copied!

Links: